close a tab -> Error: tabbrowser.mTabs[i] has no properties
(Windows; U; Windows NT  en-US; rv:1.9a1)   ID:2006062002 [cairo]

repro:

FF
an extra tab
that tab

Error: tabbrowser.mTabs[i] has no properties
Source file: 
Line: 


followed by
Error: Component returned failure code:  (NS_ERROR_FAILURE) [nsIDOMXULElement.boxObject]
Source file: 
